## GtkHBox GtkHBox |

## Functions

GtkWidget * | gtk_hbox_new ()

## Types and Values

struct | GtkHBox

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── GtkHBox
                                ├── GtkCombo
                                ├── GtkFileChooserButton
                                ├── GtkInfoBar
                                ╰── GtkStatusbar

## Implemented Interfaces

GtkHBox implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_hbox_new ()

    GtkWidget *
    gtk_hbox_new (gboolean homogeneous,
                  gint spacing);

## Types and Values

### struct GtkHBox

    struct GtkHBox;